services:
  db:
    image: postgres:17
    environment:
      POSTGRES_USER: master
      POSTGRES_PASSWORD: secret
    ports:
      - "5432:5432"
    volumes:
      - ./data:/var/lib/postgresql/data
